// https://github.com/WebKit/webkit/blob/master/Source/WebKit/UIProcess/API/C/WKPage.h
#import "WKBase.h"

WK_EXPORT WKContextRef WKPageGetContext(WKPageRef page);
WK_EXPORT WKPageGroupRef WKPageGetPageGroup(WKPageRef page);
WK_EXPORT WKPageConfigurationRef WKPageCopyPageConfiguration(WKPageRef page);
